﻿.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}
ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,span.mvp-widget-home-title,span.mvp-post-cat,span.mvp-feat1-pop-head{background:#4DB2EC}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}


.event-date {
	font-size: 100px;
	opacity: 0.15;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }
#footer_long{display:none;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-5 {
    width: 41.66666667%;
  }

footer .we-accept {
    text-align: center;
    padding: 35px 15px;
    border: 1px solid rgba(255,255,255,0.3);
    border-radius: 3px 3px 8px 8px;
    position: relative;
}

footer .we-accept span {
    color: white;
    font-size: 12px;
    font-family: 'Light';
    display: block;
    padding: 0 0px;
    position: absolute;
    top: -10px;
    left: 8px;
    background: #125572;
}

    .basement .we-accept img {
        margin: auto;
        max-width: 170px;
    }

    .basement .we-accept .img-responsive {
        margin: auto;
        max-width: 170px;
    }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
